## node-mem 1.1.0

=== debian/changelog ===
node-mem (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #845411)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 12:25:19 +0530
