=== debian/control ===
Source: node-mem
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/mem#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mem.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mem.git

Package: node-mem
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mimic-fn (>= 1.0.0)
Description: Memoize functions
 An optimization used to speed up consecutive function calls by caching the
 result of calls with identical input.
 .
 Node.js is an event-based server-side JavaScript engine.
