=== debian/control ===
Source: node-mem
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-mimic-fn
 , node-rollup-plugin-node-resolve
 , node-typescript
 , node-tape
 , node-types-tape
 , node-serialize-javascript <!nocheck>
 , rollup
 , terser
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mem
Vcs-Git: https://salsa.debian.org/js-team/node-mem.git
Homepage: https://github.com/sindresorhus/mem
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mem
Architecture: all
Depends: ${misc:Depends}
 , node-mimic-fn
Provides: ${nodejs:Provides}
Breaks: node-os-locale (<< 5.0.0-2~)
Description: Memoize functions
 An optimization used to speed up consecutive function calls by caching the
 result of calls with identical input.
 .
 Node.js is an event-based server-side JavaScript engine.
