=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mem-$1/ \
 https://github.com/sindresorhus/mem/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=map-age-cleaner,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-map-age-cleaner-$1/ \
 https://github.com/SamVerschueren/map-age-cleaner/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=p-defer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-p-defer-$1/ \
 https://github.com/sindresorhus/p-defer/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
